.required { color:red; }
.padded { padding: 10px; }
.boxed {
  background: none repeat scroll 0 0 #FCFCFC;
  border: 1px solid #DAD8D8;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.05);
  width: 100%;
}

.jobformta {
  height: 200px;
}

.dashed {
  border-color: #DDDDDD;
  border-image: none;
  border-style: dashed;
  border-width: 1px;
}

.bordered {
  border-color: #DDDDDD;
  border-image: none;
  border-style: solid;
  border-width: 1px;
}

.bs2 { border-width: 2px; }
.bs3 { border-width: 3px; }

.navbar .btn-group { display: inline-block;}

.paysteps > li {
  margin-bottom: 8px;
}

.jobsubpreflist li {
  font-size: .95em;
  margin-bottom: 10px;
}

.paysteps > li > ul > li {
  margin-bottom: 5px;
}

.notes {
  font-size: .85em;
}
.notopborder {
  border-top: 0;
}

.squared {
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0;
-ms-border-radius:0;
-khtml-border-radius:0;
}

div.rounded {
border-bottom-left-radius:4px 4px;
border-bottom-right-radius:4px 4px;
border-top-left-radius:4px 4px;
border-top-right-radius:4px 4px;
}

.table-smaller tr td {
  font-size: .9em;
}

.notop {
margin-top:0;
}

.fl { float:left; }
.fr { float:right; }


.navbar-blue { color: #f0f0f0; }
.navbar-blue .navbar-inner {
  background-color: #000066;
  /*background-image: linear-gradient(to bottom, #0000dd, #0000bb);*/
  background-image: none;
  background-repeat: repeat-x;
  border-color: #252525;
}

.navbar-blue .brand, .navbar-blue .nav > li > a {
  color: #cccccc;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-blue .nav > li > a:hover, .navbar-blue .nav > li > a:focus {
  color: #f0f0f0;
}


#footer {
  background-color: #666;
  color: #ccc;
  font-size: .95em;
}

#footer a { color: #ccf; }
#footer a:hover, #footer a:focus { color: #ccf; text-decoration: none; }

#debug_footer {
  background-color: #ccc;
  color: #222;
  font-size: .95em;
}

body {
  background-color: #ffffff;
}

#copyline a, #copyline {
  color: #ccc;
  font-size: .95em;
  text-align: center;
}

.box_univ_login select,
.box_univ_login input[type='password'],
.box_univ_login input[type='text'] { margin-bottom: 0;}

.center { text-align: center; }

.joblisthead {
  background-color: #777;
  color: #fff;
  font-weight: normal;

}

.zebra tbody tr:nth-child(2n+1) {
  background-color: #eeeeee;
}

.nav-list > .subactive > a, .nav-list > .subactive > a:hover {
    background-color: #ffffff;
    text-shadow: 0 -1px 0 rgba(250, 250, 250, 0.2);
}

.tar { text-aligin: right;}
.tac { text-aligin: center;}
.tal { text-aligin: left;}
.table-centered td { text-align: center;}

.dirdesc {
  margin: 10px 0;
}

.alert-notice { color: #666;}

.table-2striped tbody tr:nth-child(4n+2) td,
.table-2striped tbody tr:nth-child(4n+3) td {
    background-color: #f9f9f9;
}

.table-2striped tbody tr:nth-child(2n+1) td {
    border-top: 0;
}
